Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2284 - Control sequence not fully implemented in nxterm.
Summary: Control sequence not fully implemented in nxterm.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-20 09:50 UTC by seak
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-08 17:14:37 UTC


Attachments (Terms of Use)

Description seak 1999-04-20 09:50:30 UTC
This is a nxterm problem.  If you could give me the nxterm
author's address, I could talk with him directly without
troubling you.  But if you want to fix this problem, send me
a message and I'll tell you more.  Thanks in advance

Seak

PS1: nxterm is equivalent to color-xterm and xterm-color
PS2: Of course, I'm not able to find his address in the rpm
package.  That's why I have to ask you this info.  Sorry if
I cause you any trouble.

Comment 1 Jeff Johnson 1999-04-20 14:34:59 UTC
Please supply details. Replying to this message is sufficient.

------- Email Received From  "Seak, Teng-Fong" <seak@pegase.cad.cea.fr> 04/26/99 04:37 -------

Comment 2 Preston Brown 1999-07-08 17:13:59 UTC
nxterm was dropped in RHL 6.0 in favor of the official XFree86 xterm,
with a color-enabled termcap/terminfo entry.  There is a symlink to
nxterm for backwards compatibility, but nxterm has died.


Note You need to log in before you can comment on or make changes to this bug.